body{
background-color:#CECECE;
margin:0px;
font-family:verdana;
font-size:14px;
}
#container{
width:1000px;
height:auto;
margin:0px auto;
background-color:#FFF;
}
#header{
width:960px;
height:40px;
float:left;
padding:20px;
background-color:#FFF;
}
#header img{
position:absolute;
margin-top:15px;
}
#border{
width:1000px;
height:4px;
float:left;
background-color:#5694cf;
}
#content{
width:1000px;
height:auto;
float:left;
background-color:#FFF;
}
#links{
width:460px;
height:auto;
float:left;
background-color:#FFF;
padding-left:20px;
padding-right:20px;
color:#5793cf;
}
h1{
font-size:21px;
}

#menu,
#menu ul,
#menu li,
#menu a{
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
}

#menu{
    height: auto;
	margin-left:550px;
	margin-top:35px;
}

#menu li{
	position: relative;
	display: inline-block;
	margin: 0 20px;
}

#menu li a{
	text-decoration: none;
	color: #5793cf;
	font-size: 20px;
	-webkit-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
	-o-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
	
}
#menu li:hover > a{
	color:#d8db2c;
}
#menu li a.select{
	color:#d8db2c;
}

 
    
#menu ul{
	position: absolute;
	top: 25px;
	left: 0;
	padding-bottom: 10px;
	
	opacity: 0;
	background: #444;
	
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	
	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
}

#menu li:hover > ul{
	opacity: 1;
}

#menu ul li {
	height: 0;
	overflow: hidden;
	padding: 0;
	display: block;
	float: left;
	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

#menu li:hover >ul li{
	height: 36px;
	padding: 10px 0 0;
}

#menu ul li a{
	width: 100px;
	padding: 4px 0;
	margin: 5px 0;
	font-size: 20px;
}
#rechts{
width:473px;
height:auto;
float:left;
padding-left:27px;
background-color:#FFF;
}
#footer{
width:1000px;
height:136px;
background-image:URL('../images/footer.jpg');
float:left;
}
#contactgegevens{
width:1000px;
height:20px;
float:left;
background-color:#FFF;
}
